Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 817459 - RFE: Allow creating a readonly product
Summary: RFE: Allow creating a readonly product
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 4.2-6
Assignee: Simon Green
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On: 829154
Blocks: 856617
TreeView+ depends on / blocked
 
Reported: 2012-04-30 06:22 UTC by Andrew Cathrow
Modified: 2018-12-09 06:29 UTC (History)
10 users (show)

Fixed In Version: 4.2.4-6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-15 03:54:39 UTC


Attachments (Terms of Use)

Description Andrew Cathrow 2012-04-30 06:22:07 UTC
Use case : 

Allow customers/users to view bugs for a particular product without being given the rights to create new bugs in that product.

Comment 15 Simon Green 2012-09-07 00:52:19 UTC
Due to bug 829154 being delayed to the next release, this one has been delayed too.


Note You need to log in before you can comment on or make changes to this bug.